@font-face {
    font-family: Roboto-Light-Light;
    src: url('font/Roboto-Light.ttf');
}

.dropdown-toggle::after {
    content: none !important;
    display: none !important;
}

.custb {
    font-weight: bold;
}

.cst-btn {
    float: right;
    margin: 85px 35px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sect .form-select,
.sect textarea.form-control,
.sect input.form-control {
    width: 100% !important;
    border: none;
    padding: 0;
    margin: 0;
}

.cust-nv ul li {
    display: inline;
}

.cust-nv ul li a {
    color: #000;
    text-decoration: none;
    padding: 0px 10px;
    margin: 12px 10px;
}

.cust-sp-free {
    padding: 0px 0px;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    line-height: 35px;
}

.cust-overlap {
    margin: 4px 5px 0px -26px;
}

.carousel-caption {
    top: 20%;
    left: 0;
}

.bg-cus {
    background-color: #636B82;
    color: #fff;
    background-image: url('images/Circles_side.svg');
    background-repeat: no-repeat;
    height: 368px;
    background-position: left center;
}

.custom-main_slid img {
    position: relative;
    width: 60%;
    height: auto;
    right: 0;
    top: 50%;
    transform: matrix(-1, 0, 0, 1, 0, 0);
    transform: rotatey(160deg);
    right: 0%;
}

.carousel-dark .carousel-caption {
    color: #000;
    top: 30%;
    left: 10%;
}

.cust-testi {
    border-radius: 50%;
    position: relative;
    top: -55px;
    text-align: center;
    left: 0%;
    width: auto;
    border: 1px solid #eee;
    bottom: 31%;
    margin-bottom: -35px;
}

.custom-form-centered {
    margin: 0 auto;
    width: 700px;
}

.custom-form-centered input {
    width: 30%;
    display: flex;
    float: left;
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px;
}

.custom-form-centered .btn {
    padding: 6px 5px;
    float: left;
}

footer ul li {
    list-style: none;
}

.cstm-icn img {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border: 2px solid #8dc2f1;
    border-top-color: rgb(141, 194, 241);
    border-right-color: rgb(141, 194, 241);
    border-bottom-color: rgb(141, 194, 241);
    border-left-color: rgb(141, 194, 241);
    border-radius: 50px;
    transition: 0.5s;
}
.cstm-icon img
{float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
}

.btnlight {
    background: #C4C4C4;
}

.cstm-icn, .cstm-icon {
    display: inline-flex;
}


.title-cnt {
    font-family: Roboto-Light;
    font-style: medium;
    font-size: 40px;
    line-height: 50px;
    line-height: 107%;
    text-align: center;
    vertical-align: top;
    color: #000;
    margin: -135px 0px 0px;
    z-index: -999;
    position: relative;
    overflow: hidden;
}

.txt-note {
    font-family: Roboto-Light;
    font-size: 20px;
    font-weight: 400;
    line-height: 53px;
    letter-spacing: 0em;
    text-align: left;
    color: #838383;
}

.semi-circle-img
{position: relative;
z-index: -999;}
.cst-dv {
margin: -50px auto 100px !important;
z-index: 9999;
position: relative;}
